Db query error : pq: kerberos error: no GSSAPI provider registered (import github.com/lib/pq/auth/kerberos if you need Kerberos support)

Hi,
While configuring postgres datasource i am getting error "kerberos error: no GSSAPI provider registered (import github.com/lib/pq/auth/kerberos if you need Kerberos support) ".
Any solution to this problem if i can tweak around to get this datasource connected.

Hello :wave: and welcome to the forum, @rakeshbshukla Grafana has no built-in support for kerberos + postgres. We do have some support for kerberos + mysql :+1: